@charset "UTF-8";

.panel-wrap .panel.type-03 {
  border: none;
  letter-spacing: 0.05em;
  .panel-ttl {
    padding: 3.2px 16px;
  }

  .ttl {
    font-weight: normal;
    font-size: 1.6rem;
    color: #fff;
    .point {
      font-size: 2.4rem;
      font-family: 'Helvetica', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo, Verdana, sans-serif;
    }
  }
  .txt {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 2.6rem;
    font-weight: bold;
    .img-wrap {
      width: fit-content;
      margin-inline: auto;
    }
  }

  &.green {
    .panel-ttl {
      background-color: #008549;
    }
    .txt {
      background-color: #f4ffeb;
    }
  }
  &.gray {
    .panel-ttl {
      background-color: #868686; 
    }
    .txt {
      background-color: #f5f5f5;
    }
  }
  &::before {
    display: none;
  }
}

a.no-icn[target="_blank"]:after {
  content: none;
}
